
海思1G_wifi - Bug #3484

【1g nowifi】网关配置文件中出现维护账号密码明文信息

05/15/2025 17:15 - 天琦 刘

Status: Resolved Start date: 05/15/2025

Priority: Normal Due date:  

Assignee: 天琦 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: emei_default_ker_fs_fwk_94c200c1 复现概率: 100%

Description

测试步骤：

1.分别访问网关本地页面、配置文件、Web服务等，查看是否出现维护账号、密码明文显示的情况。

通过标准：

1.网关本地页面、配置文件、Web服务等不显示明文密码信息。

实际结果：

网关配置文件/config/work/lastgood.xml中显示维护账号、密码明文信息

History

#1 - 05/16/2025 16:52 - 天琦 刘

- Subject changed from 网关配置文件中出现维护账号密码明文信息 to 【1g nowifi】网关配置文件中出现维护账号密码明文信息

#2 - 05/22/2025 16:30 - tingwei huang

- Status changed from New to Resolved

- Assignee changed from tingwei huang to 天琦 刘

这个测试用例属于web ui里面的测试，因此修改方式是把导出的配置文件加密。对于无usb的设备，无法导出配置，不用关注配置文件。
